# Generated by Django 3.0.5 on 2020-05-23 15:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hotel', '0003_auto_20200523_2219'),
    ]

    operations = [
        migrations.AddField(
            model_name='hotels',
            name='en_name',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
